marcoup11

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About marcoup11

  • Rank
    Newbie
  1. Will 1.7 be compatible with Vista? I have tried and tried with 1.6.1 but my comp will not even let me load the exe. file to my HD. I am a Noob were these things are concerned though but everything I have tried did not work. I am having to manage with ABC (which crashes occasionally on Vista....Arrrrrrgh).